Subject: Re: [PATCH 2/11] ibm_newemac: Add ET1011c PHY support

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 01 Dec 2007 07:59:16 +1100

On Fri, 2007-11-30 at 08:29 -0600, Olof Johansson wrote:
> Hi,
> 
> On Fri, Nov 30, 2007 at 04:40:24PM +1100, Benjamin Herrenschmidt wrote:
> 
> > This adds support for the Agere ET1011c PHY as found on the AMCC Taishan
> > board.
> 
> The whole patch has whitespace messed up (tabs vs spaces).

Thanks for noticing it on the ...3rd time those are sent to the list...

Ben.